Minecraft mods für Forge 1.8?

... komplette Frage anzeigen

2 Antworten

Du musst dir mods suchen die die gleiche version haben, es gibt unterschiedliche mods von der gleichen sorte, das problem nur ist dass nicht alle mods miteinander kompatibel sind

Antwort bewerten Vielen Dank für Deine Bewertung

Es gibt Minecraft Forge (1.8) momentan nur für die 1.8 und 1.8.8. Ich würde dir aber auf jeden Fall die 1.8er Version empfehlen, da die andere noch einige Bugs enthält.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von LudwigSchindler
13.12.2015, 03:11

Bei der Optifine Version funktioniert nur eine. Musst du mal googlen. Und bei den restlichen Mods hab ich 0 Ahnung =/

0
Kommentar von wedck
13.12.2015, 21:07

Es gibt viele 1.8.0er Versionen. Darum frage ich ja.

0